Subject: Re: 23.0.91; Crashes on zooming pdf document

From: Chong Yidong <[email-masked]>
Date: Tue, 10 Mar 2009 09:37:07 -0400

Андрей Парамонов <[email-masked]> writes:

> My LANG is ru_RU.UTF-8; the more detailed information can be found in
> the starting post. I've just tried to reproduce the bug in C locale,
> and it is not reproducible. The problem seems to be indeed connected
> with the internationalization.
>
> Could you please try to reproduce the bug in ru_RU.UTF-8 locale? If it
> is problematic, I'll try to find time to undertake the Emacs
> compilation. I use Debian GNU\Linux, so I have never compiled Emacs
> from source before. The thing I'm afraid of is that my compilation
> would interfere with the APT system the bad way.

I can't reproduce this with LANG=ru_RU.UTF-8.  Could you try to compile?
It won't interfere with the APT system if you don't do `make install'
after compilation; just run the binary directly from the compilation
directory (emacs/src/emacs).